
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Literature &#8212; K*  documentation</title>
    <link rel="stylesheet" href="_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script type="text/javascript" src="_static/documentation_options.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="literature">
<h1>Literature<a class="headerlink" href="#literature" title="Permalink to this headline">¶</a></h1>
<table border="1" class="docutils">
<colgroup>
<col width="8%" />
<col width="29%" />
<col width="58%" />
<col width="5%" />
</colgroup>
<tbody valign="top">
<tr class="row-odd"><td rowspan="3">[AlLe11]</td>
<td rowspan="3">Husain Aljazzar, Stefan Leue</td>
<td>“K*: A heuristic search algorithm for finding the k shortest paths”</td>
<td rowspan="3">2011</td>
</tr>
<tr class="row-even"><td>Artficial Intelligence, Vol. 175, Iss. 18, p. 2129-2154</td>
</tr>
<tr class="row-odd"><td><a class="reference external" href="https://www.sciencedirect.com/science/article/pii/S0004370211000865">https://www.sciencedirect.com/science/article/pii/S0004370211000865</a></td>
</tr>
<tr class="row-even"><td rowspan="3">[JiMa03]</td>
<td rowspan="3">Víctor M. Jiménez, Andrés Marzal</td>
<td>“A lazy version of Eppstein’s shortest path algorithm”</td>
<td rowspan="3">2003</td>
</tr>
<tr class="row-odd"><td>Lecture Notes in Computer Science, Vol. 2647, p. 179-190, Springer</td>
</tr>
<tr class="row-even"><td><a class="reference external" href="https://link.springer.com/chapter/10.1007/3-540-44867-5_14">https://link.springer.com/chapter/10.1007/3-540-44867-5_14</a></td>
</tr>
</tbody>
</table>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper"><div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
  <div role="note" aria-label="source link">
    <h3>This Page</h3>
    <ul class="this-page-menu">
      <li><a href="_sources/literature.rst.txt"
            rel="nofollow">Show Source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3>Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    </div>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2019, Daniel Missal.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 1.7.4</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.10</a>
      
      |
      <a href="_sources/literature.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>